@charset "UTF-8";

/*
------------------------------------------------------------------------------------
*
*
*		Medical Waste Incinerator
*
*
------------------------------------------------------------------------------------
*/
/*
body {
    background-image:url(../medical_waste_incinerator/img/mock_stella_incinerator.jpg);
    background-position:50% 0;
    background-repeat:no-repeat;
}
body > * {
    opacity:0.5;
    color:red;
}
*/
#content .wrapper {
    padding-bottom:83px;
}
.content > * {
    width:700px;
}
@media only screen and (max-width: 640px) {
  .content > * {
      width:640px;
      padding:0 40px;
  }
}
#keyVisual figure {
	height:460px;
	background-image:
	    url(../medical_waste_incinerator/img/mv_ttl@2x.png),
	    url(../medical_waste_incinerator/img/mv.jpg);
	background-repeat:
	    no-repeat,
	    no-repeat;
	background-size:
	    534px auto,
	    cover;
	background-position:
	    center center,
	    0 0;
}
.content {
	padding-top:76px;
}

#content .sub_title {
	font-size: 29px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-align: center;
	padding: 57px 0 9px;
	margin-bottom:63px;
	border-bottom:none;
}
@media only screen and (max-width: 640px) {
    #content .sub_title {
	font-size:38px;
	font-weight: bold;
	letter-spacing: 4px;
    }
}
	#content .sub_title.first {
		padding-top:27px;
		padding-bottom:5px;
		margin-bottom: 10px;
	}
	#content .sub_title.recent_prj {
	    margin-top: 10px;
	    margin-bottom: 32px;
	    font-size: 39px;
	    font-weight: normal;
	    letter-spacing: -0.5px;
	}
	#content .sub_title span {
		margin-left:10px;
	}

#content .txt {
	line-height: 31px;
	width: 100%;
	letter-spacing:-1.0px;
}
	#content .consulting .txt {
		width:100%;
	}

	@media only screen and (max-width: 640px) {

		#content .txt {
			float:none;
			width: 100%;
			line-height:45px;
		}
	}
#fig01 {
    width:100%;
    height:630px;
    position:relative;
    margin-top:30px;
}
#fig01 .general_view {
    float:left;
    width:399px;
    height:602px;
    background-image:url(../medical_waste_incinerator/img/fig01_gv@2x.png);
    background-size:399px auto;
    background-position:7px 20px;
    background-repeat:no-repeat;
}
@media only screen and (max-width: 640px) {
  #fig01 .general_view {
      width:100%;
      background-size:399px auto;
      background-position:50% 20px;
  }
}
#fig01 .caracter {
    float:right;
    width:287px;
    height:410px;
    background-image:url(../medical_waste_incinerator/img/fig01_character@2x.png);
    background-size:287px auto;
    background-position:-2px 57px;
    background-repeat:no-repeat;
}
@media only screen and (max-width: 640px) {
  #fig01 .caracter {
      float:left;
      width:353px;
      background-position:50% 57px;
  }
}
#fig01 .btn_supply_record {
    float:right;
    width:156px;
    height:156px;
    background-image:url(../medical_waste_incinerator/img/btn_supply_record@2x.png);
    background-size:156px auto;
    background-position:0 0;
    background-repeat:no-repeat;
    margin:15px 7px 0 0;
}
.eng #fig01 .btn_supply_record {
    background-image:url(../en/medical_waste_incinerator/img/btn_supply_record@2x.png);
}
@media only screen and (max-width: 640px) {
  #fig01 .btn_supply_record {
      float:left;
      margin:240px 7px 0 0;
  }
}

.nu_100 .list_notes {
    font-size: 12px;
    margin-top: 17px;
    line-height:2;
}
@media only screen and (max-width: 640px) {
  .nu_100 .list_notes {
      float:left;
      font-size: 24px;
  }
}
    .nu_100 .list_notes li {
        margin-bottom:0;
    }
    @media only screen and (max-width: 640px) {
      .nu_100 .list_notes li {
          margin-bottom:1em;
	  padding-left:1em;
	  text-indent:-1em;
      }
    }
    
#content .recent_prj figure {
    background-repeat:no-repeat;
    background-position:0 0;
    width:100%;
    height:216px;
}
#content .recent_prj figure.fig02_1 {
    background-image:url(../medical_waste_incinerator/img/fig02_1.jpg);
}
#content .recent_prj figure.fig02_2 {
    background-image:url(../medical_waste_incinerator/img/fig02_2.jpg);
}
#content .recent_prj figure.fig02_3 {
    background-image:url(../medical_waste_incinerator/img/fig02_3.jpg);
}
#content .recent_prj figcaption {
    padding: 7px 0 7px 3px;
    font-size: 12px;
    margin-bottom: 19px;
}
@media only screen and (max-width: 640px) {
  #content .recent_prj figcaption {
      font-size: 24px;
  }
}

#content .main_photo {
	float:right;
	width:404px;
	margin:5px -7px 0 0;
}
	#content .solar .main_photo {
		margin:1px -15px 0 0;
	}
	#content .ziashower .main_photo {
		margin:5px -70px 0 0;
	}
	@media only screen and (max-width: 640px) {
		#content .main_photo {
			float:none;
			margin:50px auto 0 !important;
		}
			#content .nu_100 .txt,
			#content .solar .txt,
			#content .ziashower .txt {
				background-position:50% 0;
				background-repeat:no-repeat;
			}
			#content .nu_100 .txt {
			    
			}
			#content .nu_100 .main_photo {
				display:none;
			}
			#content .solar .txt {
				padding-top:245px;
			}
			#content .solar .txt {
				padding-top:265px;
				background-image:url(../img/our_business/solar_power_generation_device.jpg);
			}
			#content .solar .main_photo {
				display:none;
			}
			#content .ziashower .txt {
				padding-top:423px;
				background-image:url(../img/our_business/zia_shower.jpg);
			}
			#content .ziashower .main_photo {
				display:none;
			}

	}

#content .record_list {
	margin-top:48px;
}
	#content .record_list dt,
	#content .record_list dd,
	#content .record_list a,
	#content .record_list a .hv {
		display:block;
		width:139px;
		height:108px;
	}
		#content .solar.record_list dt,
		#content .solar.record_list dd,
		#content .solar.record_list a,
		#content .solar.record_list a .hv {
			width:215px;
		}
	#content .record_list dt,
	#content .record_list dd {
		float:left;
		margin:0 11px 11px 0;
		text-align:center;
	}
		.eng #content .record_list dt,
		.eng #content .record_list dd {
			font-size:13px;
		}
		#content .record_list dt a,
		#content .record_list dd a {
			color:#fff;
		}
	#content .record_list dt {
		background-color:#4589c6;
	}
	#content .record_list dd {
		background-color:#808080;
	}
		#content .record_list dd:last-child {
			margin-right:0;
		}
	#content .record_list dt a {
		padding-top: 40px;
	}
	#content .record_list dd a {
		line-height: 27px;
		padding-top: 13px;
	}
		.fr #content .record_list dd a {
			line-height: 26px;
		}
			.fr #content .nu_100 .record_list dd a {
				line-height: 1.6;
			}
		#content .solar.record_list dd a {
			padding-top: 25px;
		}
	@media only screen and (max-width: 640px) {

		#content .record_list {
			margin-top:24px;
		}
			#content .record_list dt,
			#content .record_list dd,
			#content .record_list a,
			#content .record_list a .hv {
				display:block;
				width:100%;
				font-size:20px;
			}
				#content .solar.record_list dt,
				#content .solar.record_list dd,
				#content .solar.record_list a,
				#content .solar.record_list a .hv {
					width:100%;
				}

			#content .record_list dt a {
				padding-top: 0;
				line-height:108px;
			}
				.fr #content .nu_100 .record_list dd a {
					line-height: 1.3;
				}
	}

#content .photo_list {
	margin-top:40px;
}
	#content .photo_list figure {
		height:450px;
		width:440px;
		margin-bottom:24px;
	}
		#content .photo_list figure > img {
			width:100%;
		}
		#content .photo_list figure:nth-child(odd) {
			float:left;
		}
		#content .photo_list figure:nth-child(even) {
			float:right;
		}
		#content .photo_list figcaption {
			height:auto;
			line-height:17px;
			text-align:center;
			font-weight:bold;
			letter-spacing:0.1px;
			font-size:15px;
			padding-top:7px;
		}

	@media only screen and (max-width: 640px) {

		#content .photo_list {
			margin-top:40px;
		}
			#content .photo_list figure {
				margin:0 auto 24px;
				height:auto;
				width:275px;
			}
				#content .photo_list figcaption {
					line-height:30px;
					font-size:24px;
					padding-top:7px;
					height:70px;
				}
					.fr #content .photo_list figcaption {
						height:100px;
					}
	}